﻿@charset "utf-8";

body {
    /*width: 955px;*/
    height:567px;
    margin: 0 auto;
    /*border-width: 0 1px;
    border-style: solid;
    border-color: #bbb;*/
    font-size: 83%;
}

#wrap {
    margin: 0 auto;
    padding: 0;
    width:955px;
    border-width: 0 1px;
    border-style: solid;
    border-color: #bbb;
}

.link_external {
    padding-left: 14px;
    cursor: pointer;
    color: #2757A1;
    text-decoration: underline;
    background: url('../img/schememo_footerlink.gif') no-repeat scroll 0 center transparent ;
}

#header {
    height: 60px;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

#contents {
    height: 452px;
}

.c-contents {
    margin-top:0;
}

.c-footer {
    margin-top:0;
}

#login {
    margin-top: 200px;
    text-align: center !important;
}

.minDispArea {
    width: 905px;
    margin:0 auto;
    position: relative;

}

#Logo_docomo {
    position: absolute;
    right: 5px;
    top: 20px;
}


#calendar {
	/* width: 940px; */
	margin: 0 auto;
}

/* 曜日の色付け */
/*20130507ここから*/
.fc-sat {
	color: #0073df;
	font-weight:bold;
	font-size:0.8em;
	background-color: #e6f2ff;
}

.fc-mon,
.fc-tue,
.fc-wed,
.fc-thu,
.fc-fri{
	color:#000;
	font-weight:bold;
	font-size:0.8em;
	background-color: #fbf9f6;
}

/*20130507ここまで*/
/*20130503*/
/*20130507ここから*/
.fc-sun,
.holiday {
	color: #F63;
	font-weight:bold;
	font-size:0.8em;
	background-color: #fff0e1;
}
/*20130507ここまで*/
/*20130503*/

.fc-allday-content{
	background-color:transparent;
}

.fc-day-header,
.fc-widget-header{
	font-weight:normal;
}

.fc-day-header.fc-sun,
.fc-day-header.fc-sat
{
	color:#fff;
}

.fc-agenda-axis.fc-widget-header{
	font-size:0.8em;
}

/*20130505ここから*/
.selectedday{
	/*color: #000;
	background: #f7f5c1;*/
	/*border: solid 10px #00F;*/
}

/*20130507ここから*/
.fc-today {
	color: #000;
	background: #ffffcc;
}
/*20130507ここまで*/
/*20130505ここまで*/
.on-active { background: #e4dcd5 !important; }
/* N件表示 */
span.others {
	display: block;
	position: absolute;
	color: black;
	right: 2px;
	bottom: 2px;
	z-index: 10;
}

.fc-grid .fc-day-number {
	float: left;
	padding: 4px 4px;
}


/*カレンダーヘッダー部分*/
.fc-header{
	background-image:url("../img/schememo_bg1.png");
	background-repeat: repeat-x;
	background-position: left top;
	/* margin-bottom:5px; */
	position:relative;
	/* right:7px; */
	height:52px;
	width:951px;
	text-align:center;
}

.fc-button-today{
	width:48px;
	height:26px;
	font-size:12px;
	/*line-height:2.0em;*/
	text-align:center;
	/*margin: 5px 0 0 7px;*/
	/*background-color:#f5eae1;*/
	background: transparent url("../img/schememo_today_button.png") no-repeat 0 0;
	background-position: left top;
	position:absolute;
	top:8px;
	left:-100px;
	border:none;
}

.fc-button-today:hover {
	background-position: 0 -50px;
}

.fc-button-today:active {
	background-position: 0 -100px;
}

.fc-button-today.fc-state-disabled{
	background-position: 0 -100px;
	background-color: transparent;
	opacity:1.0;
}

.fc-button-today.fc-state-down/*,
.fc-button-today.fc-state-active*/ {
	background-color: transparent;
	background: transparent url("../img/schememo_today_button.png") no-repeat 0 0;
	background-position: 0 -100px;
	outline: 0;
	box-shadow: none;
	}


.fc-button-prev{
	width:33px;
	height:26px;
	/*font-size:12px;*/
	/*text-align:center;*/
	/*margin: 5px 0 0 7px;*/
	position:absolute;
	/*left:20px;*/
	background: transparent url("../img/schememo_radio_left.png") no-repeat 0 0;
	border:none;
	top:8px;
}

.fc-button-prev:hover {
	background-position: 0 -50px;
}

.fc-button-prev:active {
	background-position: 0 -100px;
}

.fc-button-next{
	width:33px;
	height:26px;
	/*font-size:12px;*/
	/*text-align:center;*/
	/*margin: 5px 0 0 0;*/
	position:absolute;
	left:-20px;
	background: transparent url("../img/schememo_radio_right.png") no-repeat 0 0;
	border:none;
	top:8px;
}

.fc-button-next:hover {
	background-position: 0 -50px;
}

.fc-button-next:active {
	background-position: 0 -100px;
}



.fc-header-left .fc-button{
	border-color:rgb(86,41,27);
}

.fc-header-left .fc-button-next{
	font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size:14px;
}

.fc-header-left .fc-button-prev{
	font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size:14px;
}

.fc-header-title h2{
	font-size:18px;
	font-weight:normal;
	color:#fff;
}

.fc-header-title{
	margin-top:12px;
}

#calendar_header_icon{
	margin-top:8px;
	margin-left:5px;
	cursor:pointer;
}




/*月週日ボタン*/
.fc-header-left .fc-button-today{
	position:relative;
	right:130px;
}
.fc-header-left .fc-button-next{
	position:relative;
	left:80px;
}
.fc-header-left .fc-button-prev{
	position:relative;
	left:80px;
}

.fc-header-right .fc-button{
	width:83px;
	height:26px;

}


.fc-button.fc-button-month{

	/*background-color:rgb(247,243,244);*/
	background-image:url("../img/schememo_001_normal.png");
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:left top;
	border:none;
	box-shadow:none;
	padding:0px;
	position:absolute;
	/*top:-82px;
	right:610px;*/
	top:-82px;
	left:15px;
	filter: none;
}

.fc-button.fc-button-month:hover{
	/*background-position:0 -50px;*/
	background-image:url("../img/schememo_001_over.png");
}


.fc-button.fc-button-month.fc-state-active,
.fc-button.fc-button-month:active{

	/*background-position:0 -100px;*/
	background-image:url("../img/schememo_001_select.png");
	cursor:default;
}


.fc-button.fc-button-agendaWeek{

	/*background-color:rgb(247,243,244);*/
	background-image:url("../img/schememo_002_normal.png");
	background-color:transparent;
	background-repeat:no-repeat;
	/*background-position:-83px 0;*/
	background-position:left top;
	border:none;
	box-shadow:none;
	padding:0px;
	position:absolute;
	/*top:-82px;
	right:609px;*/
	top:-82px;
	left:98px;
	filter: none;
}

.fc-button.fc-button-agendaWeek:hover{
	/*background-position:-83px -50px;*/
	background-image:url("../img/schememo_002_over.png");
}

.fc-button.fc-button-agendaWeek.fc-state-active,
.fc-button.fc-button-agendaWeek:active{

	/*background-position:-83px -100px;*/
	background-image:url("../img/schememo_002_select.png");
	cursor:default;
}

.fc-button.fc-button-agendaDay{

	/*background-color:rgb(247,243,244);*/
	background-image:url("../img/schememo_003_normal.png");
	background-color:transparent;
	background-repeat:no-repeat;
	/*background-position:-167px 0;*/
	background-position:left top;
	border:none;
	box-shadow:none;
	padding:0px;
	position:absolute;
	top:-82px;
	/*right:608px;*/
	left:181px;
	filter: none;
}

.fc-button.fc-button-agendaDay:hover{
	/*background-position:-167px -50px;*/
	background-image:url("../img/schememo_003_over.png");
}

.fc-button.fc-button-agendaDay.fc-state-active,
.fc-button.fc-button-agendaDay:active{

	/*background-position:-167px -100px;*/
	background-image:url("../img/schememo_003_select.png");
	cursor:default;
}

.fc-button.fc-button-basicDay{

	/*background-color:rgb(247,243,244);*/
	background-image:url("../img/schememo_004_normal.png");
	background-color:transparent;
	background-repeat:no-repeat;
	/*background-position:-251px 0;*/
	background-position:left top;
	border:none;
	box-shadow:none;
	padding:0px;
	position:absolute;
	top:-82px;
	/*right:607px;*/
	left:264px;
	width:85px;
	filter: none;
}

.fc-button.fc-button-basicDay:hover{
	/*background-position:-251px -50px;*/
	background-image:url("../img/schememo_004_over.png");
}

.fc-button.fc-button-basicDay.fc-state-active,
.fc-button.fc-button-basicDay:active{

	/*background-position:-251px -100px;*/
	background-image:url("../img/schememo_004_select.png");
	cursor:default;
}

.text-overflow {
	box-shadow: 1px 1px 4px rgba(0,0,0,.1) inset;
	overflow: hidden;
	position: relative;
}
.text-overflow .ellipsis {
	bottom: 0;
	position: absolute;
}


#minicalendar{
	display: none;
	position:absolute;
	z-index:99;
}

.ui-datepicker-trigger {
	margin-top: 7px;
	margin-left: 3px;
}

.add-btn{
	position:absolute;
	right:8px;
	top:8px;
	width:38px;
	height:26px;
	line-height:1.2em;
	font-weight:bold;
	font-size:20px;
	/*background-color:#f5eae1;*/
	background: transparent url("../img/schememo_new_button.png") no-repeat 0 0;
	background-position: left top;
	border:none;

}

.add-btn:hover {
	background-position: 0 -100px;
}

.add-btn:active {
	background-position: 0 -50px;
}

.add-btn.fc-state-disabled{
	background-position: 0 -50px;
	background-color: transparent;
	opacity:1.0;
}


.fc-event-inner{
	float:left;
	white-space:nowrap;
	position:relative;
}

.fc-event-title{
	white-space:nowrap;
	vertical-align:top;
}

.fc-event{
	cursor:pointer;
	/*background-color:transparent !important;*/
	height:24px;
	white-space:nowrap;
}

.fc-icon{
	width:24px;
	padding:2px 0 0 2px;
}

.fc-titlename{
	margin:5px;
	position:absolute;
	top:0px;
	left:24px;
	vertical-align: top;
}

.dekosuke-style {
	margin-right: 3px;
}

.fc-titlename img{
	margin-top: -3px;
	vertical-align: top;
}

.fc-view-agendaWeek TH.fc-sun{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-mon{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-tue{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-wed{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-thu{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-fri{
	cursor:pointer;
}

.fc-view-agendaWeek TH.fc-sat{
	cursor:pointer;
}


.fc-day-number{
	width:65%;
}

.fc-day-content{
	height:112px;
}

.fc-day-content-child{
	height:110px !important;
}

/*月表示ポインタ*/
.fc-day-number-parent{
	cursor:pointer;
}

/*月表示　日マウスオーバー*/
/*.onover-day-number{
	text-decoration:underline;
}*/


/*#20130502ここから*/
.fc-day-number-remained{
	float:right;
	font-size:0.8em;
	font-weight:normal;
	margin:5px 0 0 0;
}
/*#20130502ここまで*/


/*全体背景*/
.fc-border-separate{
	background-color:#fbf8f4;
}

TH.fc-day-header{
	height:20px;
	vertical-align:middle;
}

TH.fc-day-header.fc-sun{
	background-color:#ff8422;
}

TH.fc-day-header.fc-sat{
	background-color:#3CF;
}

TH.fc-widget-header{
	height:20px;
	vertical-align:middle;
	/*position:relative;
	top:-2px;*/
}

.fc-view-month TH.fc-widget-header.fc-mon,
.fc-view-month TH.fc-widget-header.fc-tue,
.fc-view-month TH.fc-widget-header.fc-wed,
.fc-view-month TH.fc-widget-header.fc-thu,
.fc-view-month TH.fc-widget-header.fc-fri{
	background-image:url("../img/schememo_008.png");
	background-repeat: repeat-x;
}


.fc-view-month TH.fc-widget-header.fc-sun{
	background-color:#ff8422;
	background-image:url("../img/schememo_007.png");
	background-repeat: repeat-x;
	color:#fff;
	height:20px;
}

.fc-view-month TH.fc-widget-header.fc-sat{
	background-image:url("../img/schememo_009.png");
	background-repeat: repeat-x;
	background-position: right top;
	color:#fff;
}


.fc-view-agendaWeek TH.fc-widget-header.fc-sun{
	background-color:#ff8422;
	background-image:url("../img/schememo_012.png");
	background-repeat: repeat-x;
	background-repeat: repeat-x;
	color:#fff;
}

.fc-view-agendaWeek TH.fc-widget-header.fc-mon,
.fc-view-agendaWeek TH.fc-widget-header.fc-tue,
.fc-view-agendaWeek TH.fc-widget-header.fc-wed,
.fc-view-agendaWeek TH.fc-widget-header.fc-thu,
.fc-view-agendaWeek TH.fc-widget-header.fc-fri{
	background-image:url("../img/schememo_013.png");
	background-repeat: repeat-x;
}

.fc-view-agendaWeek TH.fc-widget-header.fc-sat{
	background-image:url("../img/schememo_014.png");
	background-repeat: repeat-x;
	background-position: right top;
	color:#fff;
}

.fc-view-agendaWeek TH.fc-widget-header.holiday{
	background-color:#ff8422;
	background-image:url("../img/schememo_012.png");
	background-repeat: repeat-x;
	color:#fff;
}

/*20130509ここから*/
.fc-view-agendaWeek THEAD TR.fc-first.fc-last TH.fc-widget-header.fc-agenda-axis.fc-first{
	background-image:url("../img/schememo_015.png");
	border-bottom:none;
}

.fc-view-agendaWeek THEAD TR.fc-first.fc-last TH.fc-agenda-gutter.fc-widget-header.fc-last{
	background-color:#f0f0f0;
	background-image:url("../img/schememo_016.png");
	background-position:right top;
	background-repeat:no-repeat;
	border-bottom:none;
}

.fc-view-agendaWeek .fc-forward TBODY TR.fc-first.fc-last TH.fc-widget-header.fc-agenda-axis.fc-first{
	background-image:url("../img/schememo_left_sd.png");
	background-repeat: repeat-y;
	background-position:left top;
}


.fc-view-agendaDay THEAD TR.fc-first.fc-last TH.fc-widget-header.fc-agenda-axis.fc-first{
	background-image:url("../img/schememo_015.png");
	background-position:left top;
	border-top:none;
	border-bottom:none;
	border-left:none;
}

.fc-view-agendaDay THEAD TR.fc-first.fc-last TH.fc-agenda-gutter.fc-widget-header.fc-last{
	background-color:#f0f0f0;
	background-image:url("../img/schememo_016.png");
	background-position:right top;
	background-repeat:no-repeat;
	border-top:none;
	border-bottom:none;
	border-right:none;
}

.fc-view-agendaDay THEAD TR.fc-first.fc-last .fc-col0.fc-widget-header{
	background-image:url("../img/schememo_d_head.png");
	background-repeat: repeat-x;
	border-top:none;
}

.fc-view-agendaWeek TBODY TH.fc-widget-header.fc-agenda-gutter,
.fc-view-agendaDay TBODY TH.fc-widget-header.fc-agenda-gutter{
	background-color:#f0f0f0;
}


/*.fc-view-agendaDay .fc-agenda-gutter.fc-widget-header{
	border-left:none;
}*/
/*20130509ここまで*/

/*tooltip*/
.fc-tooltip-remained-innner{
	display:none;
}

.fc-tooltip-inner{
	font-size:0.8em;
	font-weight:normal;
}

/*#20130502ここから*/
.tooltip-schedule-list{

	width:126px;
	white-space:nowrap;
	text-overflow:clip;
}

.tooltip-schedule-outer{
	float:left;
	margin:1px;
	width:121px;
	white-space:nowrap;
	text-overflow:clip;
	overflow:hidden;
	position:relative;
}

.tooltip-font {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif,'i-emoji';
}

.tooltip-schedule{
	float:left;
	margin:5px;
	width:111px;
	font-size:0.8em;
	font-weight:normal;
	white-space:nowrap;
	text-overflow:clip;
	position:absolute;
	top:0px;
	left:24px;
	vertical-align: top;
}

.tooltip-schedule img {
	margin-top: -3px;
}

.tooltip-schedule-icon{

	float:left;
	width:24px;
	white-space:nowrap;
	padding:2px 0 0 2px;
}

.tooltip-schedule-title {
	vertical-align: top;
}

.tool-tip-remained{

	float:left;
	width:100%;
	margin:1px;
	text-align:right;
	font-size:0.8em;
}

/*#20130504ここから*/
.fc-tooltip-inner-title{
	font-size:0.8em;
	font-weight:bold;
	white-space:normal;
	word-break:break-all;
	max-width:294px;
}
/*#20130504ここまで*/
.fc-tooltip-inner-title2{
	font-size:0.8em;
	font-weight:bold;
	white-space:normal;
	word-break:break-all;
	max-width:240px;
	position:relative;
}

.fc-tooltip-inner-term{
	font-size:0.8em;
	font-weight:normal;
	padding: 7px 35px 0 0;
	position: relative;
}

.tooltip-repeat-img{
	position: absolute;
	right: 0px;
	top: 2px;
	width: 24px;
	margin-bottom: 6px;

}

.tooltip-repeat-img2{
	width: 24px;
	margin:0px;
	position:relative;
	top:0px;
}

.repeatimg2line{
	text-align:right;
}

/*#20130502ここまで*/

/*日リスト削除ボタン*/
.del-btn{
	/*margin:5px;*/
}




/* 追加：カレンダー */
.c-calendarOuter2 {
	clear: both;
	width: 951px;
	margin: 0 auto;
	background: transparent url(../img/schememo_bg_body.png) repeat-y scroll 0 0;
}
.c-calendarOuter1 {
	background: transparent url(../img/schememo_bg_bottom.png) no-repeat scroll 0 bottom;
	/* padding: 0 8px 8px; */
	padding: 0 0 8px;
}
.c-calendarOuter2 .fc-content {
	padding: 0;
	width: 935px;
	margin-left: 8px;
}

/*
.fc-view {
	overflow-y: auto;
}
*/

/*20130507ここから*/
/*.fc-slots-parent2 {
	height: 563px!important;
}*/
/*20130507ここまで*/



/*.fc-view-month TH.fc-widget-header.fc-sun{
	background-color:#ff8422;
}*/
.fc-header {
	/*background-position: center 3px;*/
}

.fc-widget-header,
.fc-widget-content {
	border-color: #b6ab9e;
}
.fc-view-month .fc-border-separate th,
.fc-view-agendaWeek .fc-border-separate th{
	border-top-width: 0;
}
.fc-view-month .fc-border-separate th.fc-last,
.fc-view-month .fc-border-separate td.fc-last,
.fc-view-agendaWeek .fc-border-separate th.fc-last,
.fc-view-agendaWeek .fc-border-separate td.fc-last {
	border-right-width: 0;
}
.fc-view-month .fc-border-separate th:first-child,
.fc-view-month .fc-border-separate td:first-child,
.fc-view-agendaWeek .fc-border-separate th:first-child,
.fc-view-agendaWeek .fc-border-separate td:first-child {
	border-left-width: 0;
}
.fc-view-month .fc-border-separate tr.fc-last td {
	border-bottom-width: 0;
}


.fc-forward .fc-allday-content{
	border-top:none;
	border-left:none;
	border-bottom:none;
	border-right:1px solid #b6ab9e;
}


.fc-forward .fc-allday-content.fc-agenda-axis{
	border-top:none;
	border-left:none;
	border-bottom:none;
	border-right:none;

}

.fc-forward .fc-allday-content.fc-sun{
	border-top:none;
	border-left:none;
	border-bottom:none;
	border-right:1px solid #b6ab9e;
}


.fc-forward .fc-allday-content.fc-sat{
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #b6ab9e;
}

.dl-fc-sun{
	background-color: #f8e9db;
}
.dl-fc-sat {
	background-color: #e0ebf8;
}

.dl-fc-mon,
.dl-fc-tue,
.dl-fc-wed,
.dl-fc-thu,
.dl-fc-fri{
	background-color: #f4f2ef;
}

.dl-holiday {
	background-color: #f8e9db;
}

.dl-today{
	background: #f7f5c1;
}

.ui-resizable-handle.ui-resizable-s{

	background-color:#333;
	background-image:url("../img/schememo_bar.png");
}

.c-gnav-memo {
	cursor:pointer;
}


/*select bpx*/
#s-search-type{
	margin:0;
	cursor:pointer;
}

/*#20130502ここから*/
.fc-event{
	box-shadow:none;
	text-shadow:none;
}

.fc-event-time{
	display:none;
}
/*#20130502ここまで*/

/*#20130505ここから*/
.ui-datepicker-trigger{
	cursor:pointer;
}

/*#20130505ここまで*/

/*#20130507ここから*/
.fc-event-vert .fc-event-bg{
	background: transparent;
	opacity: 0;
	filter: none;
}

/*#20130507ここまで*/

/*#20130507ここから*/
.fc-day-number-parent{
	width:100%;
	height:20px;
}

.fc-sun .fc-day-number-parent{
	background-color:#f8e9db;
}

.fc-sat .fc-day-number-parent{
	background-color: #e0ebf8;
}

.fc-mon .fc-day-number-parent,
.fc-tue .fc-day-number-parent,
.fc-wed .fc-day-number-parent,
.fc-thu .fc-day-number-parent,
.fc-fri .fc-day-number-parent{
	background-color: #f4f2ef;
}

.holiday .fc-day-number-parent{
	background-color:#f8e9db;
}

.fc-today .fc-day-number-parent{
	background-color:#f7f5c1;
}

.fc-view-agendaDay .fc-mon.fc-today,
.fc-view-agendaDay .fc-tue.fc-today,
.fc-view-agendaDay .fc-wed.fc-today,
.fc-view-agendaDay .fc-thu.fc-today,
.fc-view-agendaDay .fc-fri.fc-today{
	background-color: #fbf9f6;
}

.fc-view-agendaDay .fc-sat.fc-today{
	background-color: #e6f2ff;
}

.fc-view-agendaDay .fc-sun.fc-today,
.fc-view-agendaDay .holiday.fc-today{
	background-color: #fff0e1;;
}
/*20130507ここまで*/


.fc-minor .fc-agenda-axis.fc-widget-header{
	border-top:none;
}


#left-contents {
    float:left;
    width: 638px;
}

.title-image {
  margin-top:21px;
  margin-left:32px;
}

.captcha-image {
    margin-top:40px;
    margin-left:72px;
}

.description1-image{
    margin-top:29px;
    margin-left:32px;
}
.description2-image{
    margin-top:40px;
    margin-left:32px;
}
.description3-image{
    margin-top:20px;
    margin-left:32px;
}

#right-contents {
    float:left;
}

.login-button {
    margin-top: 92px;
    margin-left:44px;
}

.forBeginners-button {
    margin-top: 19px;
    margin-left:44px;
}

.information-title-image {
    margin-top: 31px;
    margin-left: 5px;
}

.information-area {
    width:280px;
    height:175px;
    border:1px solid #C8C8C8;
    margin-left: 5px;
    margin-top:4px;
    overflow-y: auto;
    overflow-x: hidden;
}

.information-links {
    margin: 10px;
    width:253px;
    font-weight: bold;
    font-size: 13px;
}

.information-link {
    margin-top:10px;
    color: #2757A1;
    display: block;
    min-height: 11px;
    padding: 0 0 0 14px;
    text-decoration: underline;
    background: transparent url('../img/schememo_footerlink.gif') no-repeat 0 0;
}